/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Vindue";

/* Class = "NSButton"; ibShadowedToolTip = "This data will be displayed on recent CD players"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Disse data vil blive vist på nyere cd-afspillere";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter 0 for gapless playback"; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Indtast 0 for afspilning uden pauser";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Title"; ObjectID = "83"; */
"83.ibShadowedIsNilPlaceholder" = "Titel";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Performer"; ObjectID = "84"; */
"84.ibShadowedIsNilPlaceholder" = "Udøvende";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Composer"; ObjectID = "85"; */
"85.ibShadowedIsNilPlaceholder" = "Komponist";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "106"; */
"106.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Performer:Title"; ObjectID = "107"; */
"107.title" = "Udøvende: Titel";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "108"; */
"108.title" = "Titel";

/* Class = "NSMenuItem"; title = "Title (Performer)"; ObjectID = "109"; */
"109.title" = "Titel (udøvende)";

/* Class = "NSButtonCell"; title = "Write CD-TEXT data"; ObjectID = "144"; */
"144.title" = "Skriv CD-TEXT data";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "150"; */
"150.title" = "Titel:";

/* Class = "NSTextFieldCell"; title = "Performer"; ObjectID = "152"; */
"152.title" = "Udøvende:";

/* Class = "NSTextFieldCell"; title = "Composer"; ObjectID = "154"; */
"154.title" = "Komponist:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "159"; */
"159.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "160"; */
"160.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Gaps between songs:"; ObjectID = "162"; */
"162.title" = "Stilhed mellem sange:";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "163"; */
"163.title" = "sekunder";

/* Class = "NSTextFieldCell"; title = "Markers"; ObjectID = "164"; */
"164.title" = "Mærker:";
